<?php 
//个人信息名片设计
require "../Run.php";

$css = '<style>.userinfo{margin:10px;border-top:1px solid #ccc;border-left:1px solid #ccc;border-right:1px solid #ccc;}</style>'.$css;
//初始化名片的主人名称
$user_xid = $_GET['toid'];//获取虚拟ID
$user_id = user2('id',$user_xid,WAPID);
$user_name = user('nc','id',$user_id,'1');
echo head($user_name.'的名片');
echo '<div class="userinfo"><div class="title" style="text-align:center;">'.$user_name.'的名片</div>';
if(user('sex','id',$user_id) == 'gg'){
	$sex = '男';
	}else{
	$sex = '女';
	}
echo '<div class="content">昵称：'.$user_name.'[签:'.user('qianm','id',$user_id).']
<br>性别：'.$sex.'<br>邮箱：'.user('email','id',$user_id).'<br><a href="#">空间</a>.<a href="#">微博</a>.<a href="#">日志</a>.<a href="#">更多</a><br>勋章:'.myxz($user_id).'<br>';
echo '<a href="message/send.php?toid='.$user_xid.'">发送短信</a><br>';
echo '<a href="http://'.HTTP_HOST.'/user/ask.php?uid='.$user_xid.'#ask_bottom">发起聊天</a></div>
<div class="mylink"><a href="http://'.HTTP_HOST.'"/index.php?">返回首页</a></div></div>';
echo footer(1);
?>